<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_s"></a>- s -</h3><ul>
<li>SDL_AudioCallback
: <a class="el" href="_s_d_l__audio_8h.html#a379fcc25845e46bfa80cb3619fc2821c">SDL_audio.h</a>
</li>
<li>SDL_AudioDeviceEvent
: <a class="el" href="_s_d_l__events_8h.html#a64524ac8fed2cb0cadafa09560dff210">SDL_events.h</a>
</li>
<li>SDL_AudioDeviceID
: <a class="el" href="_s_d_l__audio_8h.html#a677d9d2a6f77a7502a0dc8b45ad211bb">SDL_audio.h</a>
</li>
<li>SDL_AudioFormat
: <a class="el" href="_s_d_l__audio_8h.html#a491ed103fd25d920c4e6b7495217ce66">SDL_audio.h</a>
</li>
<li>SDL_AudioSpec
: <a class="el" href="_s_d_l__audio_8h.html#ae95b698a5abe9ae3b36f0ab4617e9e14">SDL_audio.h</a>
</li>
<li>SDL_blit
: <a class="el" href="_s_d_l__surface_8h.html#ab2d7366d99a08693d476b98760690947">SDL_surface.h</a>
</li>
<li>SDL_CommonEvent
: <a class="el" href="_s_d_l__events_8h.html#a737d360b5df89c7c8a13a8fefb0aa321">SDL_events.h</a>
</li>
<li>SDL_ControllerAxisEvent
: <a class="el" href="_s_d_l__events_8h.html#a9b12bc8c4cfa09f0c385b583f15bbf3f">SDL_events.h</a>
</li>
<li>SDL_ControllerButtonEvent
: <a class="el" href="_s_d_l__events_8h.html#a04d2d1528e21ae733a88f0895cf2a11f">SDL_events.h</a>
</li>
<li>SDL_ControllerDeviceEvent
: <a class="el" href="_s_d_l__events_8h.html#a9e9263b2b62bec155b03edc2e9480857">SDL_events.h</a>
</li>
<li>SDL_ControllerSensorEvent
: <a class="el" href="_s_d_l__events_8h.html#a62f889a8116b32e07411a799bb99c467">SDL_events.h</a>
</li>
<li>SDL_ControllerTouchpadEvent
: <a class="el" href="_s_d_l__events_8h.html#a13d736c13be4ec8764c0edaa30e3356f">SDL_events.h</a>
</li>
<li>SDL_Cursor
: <a class="el" href="_s_d_l__mouse_8h.html#a63b6e9cd23bbe26b8fa00dc8fba7623d">SDL_mouse.h</a>
</li>
<li>SDL_DisplayEvent
: <a class="el" href="_s_d_l__events_8h.html#a4d37917cad4c24f3d886a064102b666b">SDL_events.h</a>
</li>
<li>SDL_DollarGestureEvent
: <a class="el" href="_s_d_l__events_8h.html#adf06d9167ed17ff913e20ef7cdacba34">SDL_events.h</a>
</li>
<li>SDL_DropEvent
: <a class="el" href="_s_d_l__events_8h.html#a4c88d1d54b64b3f2b5c7a18984614f85">SDL_events.h</a>
</li>
<li>SDL_Event
: <a class="el" href="_s_d_l__events_8h.html#a33fcc6aa445cb781bfca881e39e5333e">SDL_events.h</a>
</li>
<li>SDL_FPoint
: <a class="el" href="_s_d_l__rect_8h.html#ad2d04905f83d62ade9d6e215e3ac9874">SDL_rect.h</a>
</li>
<li>SDL_FRect
: <a class="el" href="_s_d_l__rect_8h.html#a9237dbcbeeba2308b0180aa51ec5ada5">SDL_rect.h</a>
</li>
<li>SDL_GameControllerButtonBind
: <a class="el" href="_s_d_l__gamecontroller_8h.html#ac05d685077e640c887c2f83de995767e">SDL_gamecontroller.h</a>
</li>
<li>SDL_GLContext
: <a class="el" href="_s_d_l__video_8h.html#a0d64dcf67c9685d09cbe051448e1b3f3">SDL_video.h</a>
</li>
<li>SDL_Haptic
: <a class="el" href="_s_d_l__haptic_8h.html#a79db098a0e8cb102db6c2339a2422e29">SDL_haptic.h</a>
</li>
<li>SDL_HapticCondition
: <a class="el" href="_s_d_l__haptic_8h.html#af4d7e7825bf98ca5a5aa8194b77b0754">SDL_haptic.h</a>
</li>
<li>SDL_HapticConstant
: <a class="el" href="_s_d_l__haptic_8h.html#ad90d0e292edba72fdb696a1e7b9560cd">SDL_haptic.h</a>
</li>
<li>SDL_HapticCustom
: <a class="el" href="_s_d_l__haptic_8h.html#ace902fac5855f399ea16edbc2d28c8f1">SDL_haptic.h</a>
</li>
<li>SDL_HapticDirection
: <a class="el" href="_s_d_l__haptic_8h.html#a67e1c7124fcd0d6c6bc775ab0758b4ad">SDL_haptic.h</a>
</li>
<li>SDL_HapticEffect
: <a class="el" href="_s_d_l__haptic_8h.html#a7a4688cc52c09110c97e65c2f11072ee">SDL_haptic.h</a>
</li>
<li>SDL_HapticLeftRight
: <a class="el" href="_s_d_l__haptic_8h.html#adf5073b6a3b2129da7820e5506321542">SDL_haptic.h</a>
</li>
<li>SDL_HapticPeriodic
: <a class="el" href="_s_d_l__haptic_8h.html#a0ebf54334ce8dbdd0f8711ca70f141a7">SDL_haptic.h</a>
</li>
<li>SDL_HapticRamp
: <a class="el" href="_s_d_l__haptic_8h.html#af967093786a8e460fc42c9b502472d85">SDL_haptic.h</a>
</li>
<li>SDL_HintCallback
: <a class="el" href="_s_d_l__hints_8h.html#a393a846a6c2dbc4ec9e52bd9bef14e02">SDL_hints.h</a>
</li>
<li>SDL_HitTest
: <a class="el" href="_s_d_l__video_8h.html#a247c7fd43bb60b20630945a5bd9e4957">SDL_video.h</a>
</li>
<li>SDL_JoyAxisEvent
: <a class="el" href="_s_d_l__events_8h.html#abf2328076a9820b8f2f906392680153c">SDL_events.h</a>
</li>
<li>SDL_JoyBallEvent
: <a class="el" href="_s_d_l__events_8h.html#ab4f00b9e50d6256932b1d2e42a1d8768">SDL_events.h</a>
</li>
<li>SDL_JoyButtonEvent
: <a class="el" href="_s_d_l__events_8h.html#ac5a4678f070c2c2820a184dd8d2dc3fe">SDL_events.h</a>
</li>
<li>SDL_JoyDeviceEvent
: <a class="el" href="_s_d_l__events_8h.html#a823e4ba13b863419abc37c82445749c1">SDL_events.h</a>
</li>
<li>SDL_JoyHatEvent
: <a class="el" href="_s_d_l__events_8h.html#acc126973445bf3de581f5b21fcdd9f34">SDL_events.h</a>
</li>
<li>SDL_JoystickID
: <a class="el" href="_s_d_l__joystick_8h.html#a3c3d32500cb08f76ee8077983912c0bd">SDL_joystick.h</a>
</li>
<li>SDL_KeyboardEvent
: <a class="el" href="_s_d_l__events_8h.html#a0ac4af376ea5f04b1c099923b17aabcc">SDL_events.h</a>
</li>
<li>SDL_Keycode
: <a class="el" href="_s_d_l__keycode_8h.html#ae9265f064f13f0f74dfca26a67875171">SDL_keycode.h</a>
</li>
<li>SDL_Keysym
: <a class="el" href="_s_d_l__keyboard_8h.html#a074ae08acbe79dba712775b95267f4d2">SDL_keyboard.h</a>
</li>
<li>SDL_LogOutputFunction
: <a class="el" href="_s_d_l__log_8h.html#a11c2a5b3bbfd910cf18fbc70cf513e24">SDL_log.h</a>
</li>
<li>SDL_main_func
: <a class="el" href="_s_d_l__main_8h.html#a824db1a8625cd44144b424017466c4f9">SDL_main.h</a>
</li>
<li>SDL_MetalView
: <a class="el" href="_s_d_l__metal_8h.html#a0d6413e2d369fbf22f0a2e4ec15bf412">SDL_metal.h</a>
</li>
<li>SDL_MouseButtonEvent
: <a class="el" href="_s_d_l__events_8h.html#a07c8c7d7bde4b2d43e6647a595754d36">SDL_events.h</a>
</li>
<li>SDL_MouseMotionEvent
: <a class="el" href="_s_d_l__events_8h.html#a47fa051bc75e8216caa65d1d3358b7ae">SDL_events.h</a>
</li>
<li>SDL_MouseWheelEvent
: <a class="el" href="_s_d_l__events_8h.html#a14c0794d5e8d6768fde5e4bb8bb6dea5">SDL_events.h</a>
</li>
<li>SDL_MultiGestureEvent
: <a class="el" href="_s_d_l__events_8h.html#ab6e6d25815e6d1b48a2777b2bddf695c">SDL_events.h</a>
</li>
<li>SDL_OSEvent
: <a class="el" href="_s_d_l__events_8h.html#a38f7a582f0cd969b24f26dce745cedfe">SDL_events.h</a>
</li>
<li>SDL_PixelFormat
: <a class="el" href="_s_d_l__pixels_8h.html#a03a9dee95b581ed5a268cc45a316db65">SDL_pixels.h</a>
</li>
<li>SDL_Point
: <a class="el" href="_s_d_l__rect_8h.html#aa8e5504e162ce2079402a96ab24464b0">SDL_rect.h</a>
</li>
<li>SDL_QuitEvent
: <a class="el" href="_s_d_l__events_8h.html#a276c50ba90bfed63c8c3129551c65a43">SDL_events.h</a>
</li>
<li>SDL_Rect
: <a class="el" href="_s_d_l__rect_8h.html#a9e17b356ca55e6b653f4fe33c5357ed5">SDL_rect.h</a>
</li>
<li>SDL_RendererInfo
: <a class="el" href="_s_d_l__render_8h.html#a0e001c8e25de272084c29c6431a80811">SDL_render.h</a>
</li>
<li>SDL_RWops
: <a class="el" href="_s_d_l__rwops_8h.html#a74ae02b3c98390e2792749c53329cc23">SDL_rwops.h</a>
</li>
<li>SDL_SensorEvent
: <a class="el" href="_s_d_l__events_8h.html#a05670281251b800e3b450f21680e1ea6">SDL_events.h</a>
</li>
<li>SDL_SensorID
: <a class="el" href="_s_d_l__sensor_8h.html#a0cca37d0b39c2db41841f54308aee65b">SDL_sensor.h</a>
</li>
<li>SDL_Surface
: <a class="el" href="_s_d_l__surface_8h.html#ad894d177fae95d7a1c0d23597b69e569">SDL_surface.h</a>
</li>
<li>SDL_SysWMEvent
: <a class="el" href="_s_d_l__events_8h.html#af028372f0833c630b96a1472899a0369">SDL_events.h</a>
</li>
<li>SDL_TextEditingEvent
: <a class="el" href="_s_d_l__events_8h.html#a5cc9a3eec4f311d076f2f9e29eca9c3a">SDL_events.h</a>
</li>
<li>SDL_TextInputEvent
: <a class="el" href="_s_d_l__events_8h.html#a078aa3712873c5ec13e17c42f9f394a0">SDL_events.h</a>
</li>
<li>SDL_ThreadFunction
: <a class="el" href="_s_d_l__thread_8h.html#a35d10c50423c326b20abea6a486f53e0">SDL_thread.h</a>
</li>
<li>SDL_TimerCallback
: <a class="el" href="_s_d_l__timer_8h.html#a3c5c867db975d245e4a82fcf0cd7de80">SDL_timer.h</a>
</li>
<li>SDL_TimerID
: <a class="el" href="_s_d_l__timer_8h.html#a412e8ff8a6c89615ba8f9486b292213a">SDL_timer.h</a>
</li>
<li>SDL_TouchFingerEvent
: <a class="el" href="_s_d_l__events_8h.html#a7147e3df7940e4e43a997dc99e0611eb">SDL_events.h</a>
</li>
<li>SDL_UserEvent
: <a class="el" href="_s_d_l__events_8h.html#a8103cd8a0899ff3fb8648dc5a47a8a82">SDL_events.h</a>
</li>
<li>SDL_version
: <a class="el" href="_s_d_l__version_8h.html#ab9a870099fb4c3c2ffc926a067b5243e">SDL_version.h</a>
</li>
<li>SDL_Window
: <a class="el" href="_s_d_l__video_8h.html#a55a196c7d3b8497538632c79ae1e6392">SDL_video.h</a>
</li>
<li>SDL_WindowEvent
: <a class="el" href="_s_d_l__events_8h.html#aa19383df47bc131f64ea1adc49d3530b">SDL_events.h</a>
</li>
<li>SDL_WindowShapeMode
: <a class="el" href="_s_d_l__shape_8h.html#a7c3c38083471976868424ca18e89295d">SDL_shape.h</a>
</li>
<li>SDLTest_SurfaceImage_t
: <a class="el" href="_s_d_l__test__images_8h.html#adb0159145f8c7a1f75dab374a1c0dc33">SDL_test_images.h</a>
</li>
<li>SDLTest_TestCaseReference
: <a class="el" href="_s_d_l__test__harness_8h.html#ae02b9535633a86200d7bce94686d1545">SDL_test_harness.h</a>
</li>
<li>SDLTest_TestSuiteReference
: <a class="el" href="_s_d_l__test__harness_8h.html#ae52f136004f974251df5cde2152fc5ad">SDL_test_harness.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
